version: '3.3'

services:

  web-sulfur-REPLACE_CLIENTE:
    image: $DOCKER_IMAGE:$DOCKER_TAG
    networks:
      - traefik_proxy
    environment:
      - BACKEND_URL=$URL_API
      - ICO_URL=$URL_ICO
    deploy:
      labels:
        - "traefik.port=80"
        - "traefik.backend=web-sulfur-REPLACE_CLIENTE"
        - "traefik.frontend.rule=Host:$URL_LIST"
        - "traefik.enable=true"
        - "traefik.docker.network=traefik_proxy"
        - "traefik.backend.loadbalancer.sticky=true"
        - "traefik.frontend.passHostHeader=true"
      restart_policy:
        condition: on-failure

networks:
  traefik_proxy:
    external: true
